{#----------------------------------------------------------------------------+
| Copyright © Guichet Entreprises - All Rights Reserved
|   All Rights Reserved.
|   Unauthorized copying of this file, via any medium is strictly prohibited
|   Dissemination of this information or reproduction of this material
|   is strictly forbidden unless prior written permission is obtained
|   from Guichet Entreprises.
+--------------------------------------------------------------------------- #}
{%- if begin is defined %}
    <h{{level}} {%- if 'open' != collapsable %} class="collapsed" {%- endif %} 
            data-toggle="collapse" 
            data-target="#{{fresh_uid}}">{{text}}</h{{level}}>
    <div id="{{fresh_uid}}" class="collapse {%- if 'open' == collapsable %} in{% endif -%} ">
{% endif -%}

{%- if end is defined %}
    </div>
{% endif -%}